## Tasks config

Config file for the tasks gui

### Settings

allow_add_task
expcore_roles_allow_add_task
allow_edit_task
expcore_roles_allow_edit_task

### Settings

# allow_add_task

  dictates who is allowed to add new tasks; values: all, admin, expcore.roles, none

# expcore_roles_allow_add_task

  if expcore.roles is used then this is the required permission

# allow_edit_task

  dictates who is allowed to edit existing tasks; values: all, admin, expcore.roles, none

# expcore_roles_allow_edit_task

  if expcore.roles is used then this is the required permission